html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

body {
    min-width: 1200px;
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

body,
p,
ul,
ol,
li,
img,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
legend,
select,
input {
    margin: 0;
    padding: 0;
}

body,
button,
input,
select,
textarea {
    font: 14px/1.8 "Helvetica Neue", Helvetica, "PingFang SC", "Microsoft YaHei", "Hiragino Sans GB", "WenQuanYi Micro Hei", Arial, "SimSun", "sans-serif";
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
}

button,
input,
select,
textarea {
    font-size: 100%;
}

ul,
ol,
li {
    list-style: none;
}

fieldset,
img {
    border: 0;
}

p {
    text-indent: 2em;
}

a,
a:link,
a:visited {
    color: #2B2A26;
    text-decoration: none;
}

a:hover {
    color: #2B2A26;
    text-decoration: underline;
}

.clearfix:after {
    content: '\0020';
    display: block;
    clear: both;
    height: 0;
}

.clearfix {
    zoom: 1;
}

.footer {
    margin-top: -80px;
    height: 80px;
    background: #f5f5f5;;
    font-size: 16px;
    color: #626F69;
    line-height: 80px;
    text-align: center;
}

.footer a,
.footer a:hover {
    color: #626F69;
}

body {
    background: #F8F8F5;
}

body,
html {
    height: 100%;
}

.main {
    min-height: 100%;
    padding-bottom: 80px;
    box-sizing: border-box;
}

[v-cloak] {
    display: none;
}

.content-top {
    background: #FFFFFF;
}

.content-top-main {
    width: 1180px;
    margin: 0 auto;
    padding: 40px 0;
}

.content-top .dy {
    float: left;
    width: 840px;
    padding: 17px 24px;
    box-sizing: border-box;
    background: #F8F9F8;
    border-radius: 4px;
    border-left: 4px solid #fe7400;
}

.content-top .dy h3 {
    font-size: 18px;
    color: #2B2A26;
    line-height: 26px;
    margin-bottom: 8px;
    font-weight: 400;
}

.content-top .dy h3 a:hover {
    color: #fe7400;
    text-decoration: none;
}

.content-top .dy p {
    font-size: 14px;
    color: #626F69;
    line-height: 24px;
    text-indent: 0;
}

.content-top .dy p a {
    color: #fe7400;
}

.content-top .login {
    width: 320px;
    float: right;
}

.content-top .login a {
    display: block;
    height: 48px;
    border-radius: 4px;
    border: 1px solid #fe7400;
    font-size: 18px;
    font-weight: 700;
    color: #fe7400;
    line-height: 46px;
    text-align: center;
    box-sizing: border-box;
}

.content-top .login a:hover {
    text-decoration: none;
}

.content-top .login .dl {
    background: #fe7400;
    color: #fff;
    border: 0;
    line-height: 48px;
    margin-bottom: 20px;
}

.content-top .login .dl:hover {
    background: #FE8219;
}

.content-top .login .zc:hover {
    background: #fff0e3;
    border-color: #fff0e3;
}

.content-main-warp {
    padding: 40px 0;
}

.content-main {
    width: 1180px;
    margin: 0 auto;
}

.content-main .title {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    font-weight: 700;
    color: #2B2A26;
    line-height: 28px;
    margin-bottom: 8px;
    text-align: center;
}

.content-main .bz {
    font-size: 16px;
    color: #93928d;
    line-height: 24px;
    text-align: center;
}

.content-main-list {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin-top: 24px;
}

.content-main-list .list-item {
    display: block;
    font-size: 16px;
    color: #2B2A26;
    line-height: 21px;
    background: #FFFFFF;
    border-radius: 4px;
    padding: 10px;
    box-sizing: border-box;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 180px;
    margin-right: 20px;
    margin-bottom: 20px;
    text-decoration: none;
    text-align: center;
}

.content-main-list .list-item:hover {
    background: #fff0e3;
    color: #fe7400
}

.content-main-list .list-item:nth-child(6n) {
    margin-right: 0;
}

.content-main-list .list-item.disabled {
    color: #93928d;
}

.content-main-list .list-item.disabled:hover {
    color: #93928d;
    background: #FFFFFF;
    cursor: not-allowed;
}

.content-xxgk {
    width: 1180px;
    margin: 0 auto;
}

.zzbm-select {
    height: 34px;
    box-sizing: border-box;
    border: 1px solid #dadada;
    border-radius: 4px;
    width: 160px;
    margin-right: 8px;
    color: #2B2A26;
    outline: none;
    padding: 0 6px;
}
.zzbm-input {
    height: 34px;
    box-sizing: border-box;
    border: 1px solid#dadada;
    border-radius: 4px;
    width: 160px;
    margin-right: 8px;
    padding: 0 6px;
    color: #2B2A26;
    outline: none;
}

.zzbm-btn {
    font-size: 14px;
    height: 34px;
    padding: 5px 11px 6px;
    background: #fe7400;
    border-radius: 4px;
    border: none;
    color: #fff;
    box-sizing: border-box;
}

.zzbm-btn:hover {
    opacity: 0.9;
    cursor: pointer;
}

.zzbm-search {
    color: #626F69;
    padding: 40px 0 28px;
}

.zzbm-table {
    width: 100%;
    table-layout: fixed;
    border-collapse: collapse;
}
.zzbm-table thead {
    background: #F8F8F5;
}
.zzbm-table td, .zzbm-table th {
    padding: 12px;
    border: 1px solid #E8E7E2;
}
.zzbm-table th {
    text-align: left;
}

.zzbm-table a {
    color: #fe7400;
}

.zzbm-page {
    text-align: center;
    margin: 24px 0 48px;
    font-size: 14px;
    color: #626F69;
}
.zzbm-page .page_input {
    height: 32px;
    box-sizing: border-box;
    border: 1px solid#dadada;
    border-radius: 4px;
    margin-right: 8px;
    padding: 0 6px;
    color: #2B2A26;
    outline: none;
}
.zzbm-page .buttonSel {
    font-size: 14px;
    height: 32px;
    padding: 5px 11px 6px;
    background: #fe7400;
    border-radius: 4px;
    border: none;
    color: #fff;
    box-sizing: border-box;
}
.zzbm-page .buttonSel:hover {
    cursor: pointer;
}
.xxgk-detail {
    width: 1180px;
    margin: 0 auto;
    box-sizing: border-box;
    background: #fff;
    padding: 34px 90px 43px;
    margin-bottom: 36px;
    margin-top: 40px;
}

.detail-title{
    height: 26px;
    font-size: 20px;
    line-height: 26px;
    text-align: center;
    margin-bottom: 29px;
    font-weight: 700;
    color: #2B2A26;
}

.zsjc {
    text-align: center;
    padding-bottom: 40px;
}
.zsjc .order {
    margin-top: 40px;
    display: flex;
    position: relative;
}
.zsjc .order-before {
    content: '';
    position: absolute;
    height: 4px;
    background: #ecfbf5;
    top: -10px;
}
.zsjc .order .order-item {
    position: relative;
    margin-right: 10px;
}
.zsjc .order .order-item:last-child {
    margin-right: 0;
}
.zsjc .order .order-item::before {
    content: '';
    position: absolute;
    width: 20px;
    height: 20px;
    background: #fe7400;
    top: -18px;
    left: calc(50% - 6px);
    border-radius: 50%;
    border: 4px #ecfbf5 solid;
    box-sizing: border-box;
}
.zsjc .order .time {
    font-size: 14px;
    color: #2B2A26;
    line-height: 19px;
    padding-left: 8px;
    box-sizing: border-box;
}
.zsjc .order .event {
    line-height: 21px;
    min-height: 80px;
    background: #ecfbf5;
    border-radius: 4px;
    padding: 8px 10px;
    display: flex;
    align-items: center;
    font-size: 14px;
    text-align: left;
    margin-top: 15px;
    position: relative;
}
.zsjc .order .event::before {
    content: '';
    position: absolute;
    top: -9px;
    left: calc(50% - 4.5px);
    width: 0;
    height: 0;
    border-left: 9px solid transparent;
    border-right: 9px solid transparent;
    border-bottom: 9px solid #ecfbf5;
}

.sch-type {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 20px;
}

.sch-type-text {
    display: block;
    width: 172px;
    height: 40px;
    background: #fe7400;
    border-radius: 20px;
    line-height: 40px;
    text-align: center;
    font-size: 18px;
    color: #FFFFFF;
}

.no-data {
    padding-top: 100px;
    margin-bottom: 20px;
    text-align: center;
}
.no-data img {
    display: block;
    width: 204px;
    margin: 0 auto;
}
.no-data .text {
    display: block;
    margin-top: 12px;
    height: 20px;
    color: #93928d;
    line-height: 20px;
}